 .u-section-1 {
  min-height: 683px;
}

.u-section-1 .u-image-1 {
  height: 550px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 118px;
  width: 674px;
  margin: -366px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 607px;
  margin: -286px calc(((100% - 1140px) / 2) + 12px) 57px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 773px;
  }

  .u-section-1 .u-image-2 {
    height: 258px;
    width: 499px;
    margin-top: -395px;
    margin-left: calc(((100% - 940px) / 2) + 14px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -310px;
    margin-right: calc(((100% - 940px) / 2) + 12px);
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 638px;
  }

  .u-section-1 .u-image-2 {
    height: 186px;
    width: 360px;
    margin-top: -368px;
    margin-left: calc(((100% - 720px) / 2) + 27px);
  }

  .u-section-1 .u-image-3 {
    width: 420px;
    height: 447px;
    margin-top: -290px;
    margin-right: calc(((100% - 720px) / 2) + -35px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-image-1 {
    height: 391px;
    margin-top: 4px;
  }

  .u-section-1 .u-image-2 {
    height: 245px;
    width: 315px;
    margin-top: -303px;
    margin-left: calc(((100% - 540px) / 2) + 28px);
  }

  .u-section-1 .u-image-3 {
    width: 300px;
    height: 319px;
    margin-top: -264px;
    margin-right: 0;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 148px;
    width: 289px;
    margin-top: -372px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 250px;
    height: 250px;
    margin-top: -51px;
    margin-right: auto;
    margin-bottom: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 838px;
}

.u-section-2 .u-image-1 {
  width: 492px;
  height: 40px;
  margin: 86px auto 0;
}

.u-section-2 .u-video-1 {
  height: 644px;
  margin-top: 43px;
  margin-bottom: 26px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-video-1 {
    height: 571px;
    margin-top: 72px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-video-1 {
    height: 466px;
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-2 .u-video-1 {
    height: 385px;
    margin-top: 35px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-image-1 {
    height: 28px;
    width: 239px;
  }

  .u-section-2 .u-video-1 {
    height: 265px;
  }
} .u-section-3 {
  min-height: 745px;
}

.u-section-3 .u-image-1 {
  height: 575px;
  margin-top: 100px;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 179px;
  height: 40px;
  margin: -633px auto 0 calc(((100% - 1140px) / 2) + 481px);
}

.u-section-3 .u-text-1 {
  margin: 30px calc(((100% - 1140px) / 2) + 70px) 0;
}

.u-section-3 .u-gallery-1 {
  height: 407px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 0px 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-back-image-1 {
  width: 758px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-back-image-2 {
  width: 758px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  width: 758px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 674px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 112px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -645px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 793px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 60px;
    height: 336px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-3 .u-back-image-1 {
    width: auto;
  }

  .u-section-3 .u-back-image-2 {
    width: auto;
  }

  .u-section-3 .u-gallery-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-back-image-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 759px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 162px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -695px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 772px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 784px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 187px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -720px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1737px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 909px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 312px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -845px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1094px;
  }
} .u-section-4 {
  min-height: 1374px;
}

.u-section-4 .u-image-1 {
  width: 149px;
  height: 32px;
  margin: 70px auto 0 calc(((100% - 1140px) / 2) + 496px);
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 72px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 388px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-5 {
  width: 156px;
  height: 32px;
  margin: 99px auto 0 calc(((100% - 1140px) / 2) + 492px);
}

.u-section-4 .u-text-7 {
  margin: 31px auto 0;
}

.u-section-4 .u-image-6 {
  height: 354px;
  margin-top: -17px;
  margin-bottom: 0;
}

.u-section-4 .u-image-7 {
  width: 425px;
  height: 452px;
  margin: -288px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: linear-gradient(to right, #4e8aff, #5ce2ff);
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  margin: 39px auto 49px;
  padding: 5px 50px 6px 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-4 .u-repeater-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 322px;
    margin-top: 63px;
  }

  .u-section-4 .u-image-7 {
    height: 453px;
    margin-top: -367px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 33px;
  }

  .u-section-4 .u-image-6 {
    height: 354px;
    margin-top: 61px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1809px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-repeater-1 {
    min-height: 920px;
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    margin-left: calc(((100% - 1140px) / 2) + 492px);
  }

  .u-section-4 .u-text-7 {
    margin-top: 32px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2269px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    margin-top: 54px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 33px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 61px;
  }

  .u-section-4 .u-image-7 {
    width: 340px;
    height: 362px;
  }

  .u-section-4 .u-btn-1 {
    letter-spacing: 1px;
    border-style: none;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 50px;
    padding-bottom: 5px;
    padding-left: 50px;
  }
}